
.w100{
  width: 100% !important;
}
.h100{
  height: 100% !important;
}

@media screen and (max-width: 769px){
  .sp-w100{
    width: 100% !important;
  }
  .sp-h100{
    height: 100% !important;
  }
}

@media screen and (min-width: 768px){
  .pc-w100{
    width: 100% !important;
  }
  .pc-h100{
    height: 100% !important;
  }
}

